PLPLOT_LIBTOOL(1)

NAME
plplot_libtool - Build and link wrapper for the PLplot library

SYNOPSIS
plplot_libtool [options] [commands]

DESCRIPTION
plplot_libtool is a program that provides support for compiling programs and linking them against the PLplot library. It is actually a verbatim copy of the libtool script used to build PLplot itself.

For a complete description of the options available, please see the documentation of libtool.

EXAMPLE
    plplot_libtool --make=link gcc -I/usr/include/plplot -lplplotd \
        prog.c -o prog
(This example works when PLplot is configure with --prefix=/usr and --with-double.)

SEE ALSO
plplot(3plplot)
The GNU libtool at http://www.gnu.org/software/libtool/libtool.html
The PLplot package at http://plplot.sf.net

AUTHOR
This manual page was written by Rafael Laboissiere <rafael@debian.org>.